recursive-include tools *
recursive-include help Makefile *.png *.page
recursive-include docbow_project/locale *.po *.mo
recursive-include docbow_project/docbow/fixtures *.json
recursive-include docbow_project/docbow/static *.css *.gif *.html *.jpg *.js *.png *.svg
recursive-include docbow_project/docbow/templates *.html *.txt *.js
recursive-include docbow_project/pw/static *.css *.png
recursive-include docbow_project/pw/templates *.html
recursive-include docbow_project/pw/locale *.po *.mo
recursive-include docbow_project/pw/fixtures *.json
recursive-include docbow_project/pfwb/static *.css *.png *.svg
recursive-include docbow_project/pfwb/templates *.html
recursive-include docbow_project/pfwb/locale *.po *.mo
include docbow_project/docbow/allkeys.txt
include docbow_project/docbow/*.crt
include docbow_project/pfwb/README.txt
include COPYING
include README.rst
include MANIFEST.in
prune media
prune static
